Error al instalar pack  

 
María
 María
Usuario eminente

Hola,

Estoy intentando instalar uno de los packs que me ofrece el cPanel y me da el error "Error. El destino contiene ficheros".

Si marco la casilla "Sobreescribir datos existentes" me sigue dando error, pero esta vez sólo me muestra el mensaje "Error. "

Esto me pasa con cualquiera de los pack Wordpress que veo (sólo veo los packs Pack Intuition, Pack Responsivo, Pack Titania, Pack Wordpress).

Relacionado con los packs que veo, si no he visto mal, hay muchas más plantillas que no consigo ver (por ejemplo, me interesaría "Mentone Blog"). ¿A qué es debido que no pueda ver el resto de plantillas?

Gracias de antemano.
Saludos

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 01/01/2017 12:39 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola María,

Envía un Ticket a Soporte para que puedan revisarlo. Lo más probable es que tengas un archivo oculto en esa carpeta y el instalador lo detecta y por eso te muestra el aviso.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/01/2017 12:48 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro